Systems_Integration - Task #14

Convince IT to get Jenkins on server
05/10/2023 05:25 PM - Redmine Admin

Status: Blocked

Priority: Normal

Assignee: George Washington
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/10/2023

100%
0.00 hour
0.00 hour

Description
We want it, go get it.

Subtasks:
Task # 22: Check on IT for team proposal about approving the server build.

Rejected

History

#1 - 05/10/2023 05:55 PM - Redmine Admin
- Due date set to 05/31/2023

#2 - 05/10/2023 06:08 PM - Redmine Admin

- Project changed from 8 to Systems_Integration

#3 - 05/10/2023 06:18 PM - Redmine Admin
- Status changed from New to New
- % Done changed from 0 to 0

- Assignee set to George Washington

Assigned to george for new sprint.

#4 - 05/10/2023 06:35 PM - Redmine Admin
- Status changed from New to ToDo
- % Done changed from 0 to 0

- Assignee changed from George Washington to George Washington

#5 - 05/10/2023 06:37 PM - Redmine Admin
- Status changed from ToDo to In Progress
- % Done changed from 0 to 0

- Assignee changed from George Washington to George Washington

#6 - 05/10/2023 06:46 PM - Redmine Admin

- Priority changed from Normal to Immediate

#7 - 05/11/2023 07:26 PM - Redmine Admin
- Status changed from In Progress to Blocked
- % Done changed from 100 to 100

- Assignee changed from George Washington to George Washington

Not hearing back from IT. Asked for status update.
